Show / Hide Table of Contents

# Struct AgentDeepDungeonInspect.AgentDeepDungeonInspectData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentDeepDungeonInspectData

### Fields

| Improve this Doc View Source

#### AetherPoolArmLvl

##### Declaration

    public byte AetherPoolArmLvl

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AetherPoolArmorLvl

##### Declaration

    public byte AetherPoolArmorLvl

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### CurrentObjectID

##### Declaration

    public uint CurrentObjectID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Job

##### Declaration

    public byte Job

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Level

##### Declaration

    public byte Level

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Name

##### Declaration

    public Utf8String Name

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### RequestObjectID

##### Declaration

    public uint RequestObjectID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### SearchComment

##### Declaration

    public Utf8String SearchComment

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Title

##### Declaration

    public byte Title

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk08

##### Declaration

    public long Unk08

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### Unk78

##### Declaration

    public AgentDeepDungeonInspect.Unk78*Unk78

##### Field Value

Type | Description
--- | ---
AgentDeepDungeonInspect.Unk78* |

| Improve this Doc View Source

#### Unk81

##### Declaration

    public byte Unk81

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk83

##### Declaration

    public byte Unk83

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk84

##### Declaration

    public byte Unk84

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### UnkF8

##### Declaration

    public Utf8String UnkF8

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### WorldID

##### Declaration

    public byte WorldID

##### Field Value

Type | Description
--- | ---
System.Byte |